.postGallery .media-bg {
    max-height: 310px;
    min-height: 190px;

    height: auto;
}

.videoGallery iframe{
    min-height: 270px
}
.postVideo iframe{
    min-height: 500px;
}

.ui-post{
    min-height: 345px;
}

.ui-card .media:hover .bottom-caption {
    height: 85px;
}

.home-digest{
    margin-bottom: 15px;
}

.home-digest .ui-post{
    min-height: 150px;
}

.home-digest .title-compound .cta-secondary{
    margin-top: -20px !important;
}

.search article{
    margin-bottom: 25px !important;;
}

.search article h4 a{
    color: #0a0a0a !important;
    margin-bottom: 5px ;
}
.search article h4 a:hover{
    color: #1f90ff !important;
}

.search article h4 {
    margin: 10px 0 10px;
}

.thumb img{
    max-width: 100%;
}

.media-bg {
    background: no-repeat top;
    background-size: cover;
    background-color: #FFFFFF;
    height: 200px;
}

h1.xl-headline{
    color: #1f90ff
}

.top-nav .navbar-collapse .dropdown.open > a {
    color: #1f90ff !important;
}

.top-nav .navbar-collapse > ul > li:hover {
    color: #1f90ff !important;
}
.post_gallery{
    margin: 60px 0 20px 0;
}


